Lire un lot
GET/v1/batches/{batch}
Droit de clé restreinte : batches:read.
Paramètres de chemin
batchtexteobligatoireL'identifiant,
bat_….
Réponse
Rend l’objet lots et fichiers.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/batches/bat_… \
-H "Authorization: Bearer sk_test_…"{
"id": "obj_…",
"object": "batch",
"status": "created",
"number": "…",
"kind": "fse",
"mode": "secured",
"third_party": true,
"practitioner": "…",
"practice_situation": null,
"regime_code": null,
"fund_code": null,
"transmission": "…",
"claim_count": 0,
"amount_cents": 0,
"failure_code": null,
"failure_label": null,
"retransmission": true,
"rebuilt_from": null,
"rebuildable": true,
"sent_at": null,
"acknowledgment_expected": true,
"acknowledgment_due_at": null,
"overdue_at": null,
"acknowledged_at": null,
"failed_at": null,
"rebuilt_at": null,
"livemode": false,
"created": 1793970000,
"updated": null
}Mis à jour le